export declare const Counter: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    sm?: boolean | undefined;
}, never>;
export declare const Badge: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    sm?: boolean | undefined;
}, never>;
